#block-views-block-related-resources-countries-block-1 {
  margin-top: 90px;
  padding-top: 90px;
  border-top: 1px solid var(--color-lite-tan);
}

.related-content-views-row {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 55px;
}

.related-content-views-row.l--offset {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 62em) {
  .related-content-views-row {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 90px;
  }
}

.related-content-header {
  display: block;
  padding-bottom: 70px;
  padding-top: 70px;
}

@media (min-width: 25em) {
  .related-content-header.l--offset {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 62em) {
  .related-content-header.l--offset {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 62em) {
  .related-content-header {
    padding-top: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
            align-items: center;
  }
}

@media (min-width: 75em) {
  .related-content-header h2 {
    margin-left: -120px;
    font-size: 3rem;
  }
}

.related-content-header a.view-all-resources {
  display: inline-block;
  padding: 10px 20px;
  background-color: var(--color-tan-white);
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: black;
  margin-top: 40px;
}

@media (min-width: 62em) {
  .related-content-header a.view-all-resources {
    margin-top: 0;
  }
}

.related-content-header a.view-all-resources:hover {
  background-color: var(--color-tan);
  text-decoration: none;
}

.related-section-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}

@media (min-width: 81.25em) {
  .related-section-wrapper {
    -webkit-box-pack: center;
            justify-content: center;
  }
}

.related-content-component .related-content-container .related-content-image-wrapper .field--name-field-featured-image {
  -webkit-box-pack: left;
          justify-content: left;
  padding-left: 0;
}

.related-content-component .related-content-container .related-content-image-wrapper .field--name-field-featured-image img {
  width: 100%;
}

@media (max-width: 992px) and (min-width: 600px) {
  .related-content-component .related-content-container .related-content-image-wrapper .field--name-field-featured-image img {
    width: 75%;
  }
}

.related-content-component .related-content-container .related-content-wrapper .related-content-type {
  display: -webkit-box;
  display: flex;
  padding: 10px 0;
}

@media (min-width: 62em) {
  .related-content-component .related-content-container .related-content-wrapper .related-content-type {
    padding: 24px 0;
  }
}

.related-content-component .related-content-container .related-content-wrapper .related-content-type .field--name-field-publication-type {
  padding: 0 0 0 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.related-content-component .related-content-container .related-content-wrapper .related-content-type .field--name-field-publication-type a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-left: 8px;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
